Subject: New Reply Received - order confirmation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Feb 2022 08:53:38 +0000

Hi Shahad Albelihed,  The customer has responded to the ticket.  order confirmation  Ticket comment <div>Hi center Point </div>
<div><br></div>
<div>Please.... they  lie to center point.. as if my number is not working then how I am getting tracking of my order on the same number. Whole day My mobile was in my hand.. I was tracking them they even didn't come to Diriyah area and send me this message on late evening that their vehicle is broken. I am attaching the message plz check in attachment and Change your delivery partners as they are cheating . and mostly delivery service also message on whats app as well. if they were contacting me they might be having proof of missed calls??  This is rediculous experience. If you are unable to provide home delivery then please remove this option from app. </div>
<div><br></div>
<div>And stop blaming customers <br><br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Feb 16, 2022 at 11:39 AM, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv6069672736"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi  Tayyaba ,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused to you however, as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: (+966581642339). </div>
<div><br></div>
<div>We request you to please confirm if this is your correct contact number, if so, please share with us a suitable time to contact you. If not, please share with us your correct contact number so that we can arrange the delivery for you accordingly.</div>
<div><br></div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>

	

</div></div></div> </div> </blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043308011845'>Screenshot_20220216_114441_com.google.android.apps.messaging.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3898300